aboutsummaryrefslogtreecommitdiffstats
path: root/install
diff options
context:
space:
mode:
Diffstat (limited to 'install')
-rwxr-xr-xinstall9
1 files changed, 9 insertions, 0 deletions
diff --git a/install b/install
new file mode 100755
index 0000000..8d209c1
--- /dev/null
+++ b/install
@@ -0,0 +1,9 @@
+#!/bin/sh
+
+if [ -z "$1" ]; then
+ echo "Usage: $0 dest" >&2
+ exit 1
+fi
+
+install -Dm755 -t "$1" run battcheck
+install -Dm644 -t "$1" conf